<?php

namespace common\logic\Product\Product\Service;

use common\logic\AbstractDefinition;
use common\logic\Product\Product\Model\Product;

class ProductDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Product::class;
    }
}